@charset "utf-8";


/* 오늘본 상품 */
#today_view_thumbnail { font-size:13px;}
#today_view_rolling .photoslider-bullets {width:200px;height:150px; margin:0 auto; }
#today_view_rolling .photoslider-bullets img {width:100%; height:130px; margin:0 auto; }
.today_view_thumbnail_text { position:absolute; z-index:999; margin-left:15px; margin-top:110px; color:#FFF; font-size:11px; }

#today_view_rolling .sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
#today_view_rolling .sliderkit .sliderkit-panel-active{z-index:5;}
#today_view_rolling .sliderkit .sliderkit-panel-old{z-index:4;}

#today_view_rolling .sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
#today_view_rolling .sliderkit .sliderkit-panel .sliderkit-panel-text{position:absolute;z-index:3;top:0;left:0;}
#today_view_rolling .sliderkit .sliderkit-panel .sliderkit-panel-overlay{position:absolute;z-index:2;top:0;left:0;}


/* Nav */
#today_view_rolling .photoslider-bullets .sliderkit-nav{position:absolute;top:5px;right:8px;}
#today_view_rolling .photoslider-bullets .sliderkit-nav-clip ul li{float:left;margin:0 3px 0 0;}
#today_view_rolling .photoslider-bullets .sliderkit-nav-clip ul li a { width:11px; height:11px; background: #f1f1f1; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
#today_view_rolling .photoslider-bullets .sliderkit-panel a {display:block; padding:0px 0px; text-align:center; font-size:12px; color:#282828; background:#f6fbf1; }
#today_view_rolling .photoslider-bullets .sliderkit-panel a:hover {color:#000; }
#today_view_rolling .sliderkit{display:none;position:relative;overflow:hidden;text-align:left;}
#today_view_rolling .sliderkit a,
#today_view_rolling .sliderkit a:hover{text-decoration:none;}
#today_view_rolling .sliderkit a:focus{outline:0px dotted #000;}
#today_view_rolling .sliderkit img{border:1px solid #f7f7f7;}
#today_view_rolling .sliderkit .sliderkit-nav{z-index:10;position:absolute;text-align:center;}
#today_view_rolling .sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 auto;}
#today_view_rolling .sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}
#today_view_rolling .sliderkit .sliderkit-nav-clip ul li{float:left;}
#today_view_rolling .sliderkit .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}
#today_view_rolling .photoslider-bullets .sliderkit-nav-clip ul li.sliderkit-selected a{ background:#009bd3; border-radius: 50%; }	
#today_view_rolling .sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
#today_view_rolling .sliderkit .sliderkit-panel-active{z-index:5;}
#today_view_rolling .sliderkit .sliderkit-panel-old{z-index:4;}
#today_view_rolling .sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
#today_view_rolling .sliderkit .sliderkit-panel .sliderkit-panel-text{position:absolute;z-index:3;top:0;left:0;}
#today_view_rolling .sliderkit .sliderkit-panel .sliderkit-panel-overlay{position:absolute;z-index:2;top:0;left:0;}

#today_view_rolling .over_ellipsis {  width: 197px; overflow:hidden; white-space:nowrap; text-overflow: ellipsis; display:block; }
